关闭

struts的数据源问题

574人阅读 评论(0) 收藏 举报

最新版本的struts老是出现数据源配置错误,原来是最新的struts不推荐使用GenericDataSource,所以没有自带这个包
不推荐使用GenericDataSource,所以没有自带这个包

下载、引入struts-legacy,commons-dbcp,commons-pool这三个包就可以解决。

0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:189825次
    • 积分:2700
    • 等级:
    • 排名:第13353名
    • 原创:64篇
    • 转载:49篇
    • 译文:0篇
    • 评论:21条
    最新评论